<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:b="http://bootsfaces.net/ui" xmlns:p="http://primefaces.org/ui">

<h:head>
	<ui:define name="CSS">
		<style type="text/css">
.behind {
	z-index: -1000;
}

.infoCA:first-child {
	background-color: green;
}

.infoCA {
	background-color: #009e0f;
	color: white;
	height: 25vh;
	border-radius: 1%;
	width: 49%;
}

.infoCA:last-child {
	margin-left: 2%;
}

.text_center {
	text-align: center;
	
}

.jumbotron {
	margin-bottom: 2%;
	border-radius: 1%;
}

#container {
	padding: 20px;
	margin-top: 5px;
}
</style>
	</ui:define>
</h:head>
<body>
	<!-- Bloc gris -->
	<b:row>
		<b:jumbotron class="text_center">
			<b:thumbnail>
					<h:graphicImage library="pics" name="#{mbPartenaires.selectedPartenaire.photo}" width="150px" rendered="#{mbAccount.utilisateur.role == 'Admin'}"></h:graphicImage>
					<h:graphicImage library="pics" name="#{mbAccount.profilPartenaire.photo}"  width="150px" rendered="#{mbAccount.utilisateur.role == 'Partenaire'}"></h:graphicImage>
			
				<h3>
					<h:outputLabel value="#{mbPartenaires.selectedPartenaire.typePartenaireEntity.libelle}" rendered="#{mbAccount.utilisateur.role == 'Admin'}" />
					<h:outputLabel value="#{mbAccount.profilPartenaire.typePartenaireEntity.libelle}" rendered="#{mbAccount.utilisateur.role == 'Partenaire'}" />
				</h3>
				<ul>
					<li><div align="center">
							<h:outputLabel value="#{mbPartenaires.selectedPartenaire.nomCourant}" rendered="#{mbAccount.utilisateur.role == 'Admin'}" />
							<h:outputLabel value="#{mbAccount.profilPartenaire.nomCourant}" rendered="#{mbAccount.utilisateur.role == 'Partenaire'}" />
						</div></li>
					<li><div align="center">
							<h:outputLabel value="#{mbPartenaires.selectedPartenaire.typePartenaireEntity.libelle}" rendered="#{mbAccount.utilisateur.role == 'Admin'}" />
							<h:outputLabel value="#{mbAccount.profilPartenaire.typePartenaireEntity.libelle}" rendered="#{mbAccount.utilisateur.role == 'Partenaire'}" />
						</div></li>
					<li><div align="center">
							<h:outputLabel value="Actif methode" rendered="#{mbAccount.utilisateur.role == 'Admin'}" />
							<h:outputLabel value="Actif methode" rendered="#{mbAccount.utilisateur.role == 'Partenaire'}" />
						</div></li>
				</ul>

			</b:thumbnail>
		</b:jumbotron>
	</b:row>
	<!-- nb Contrat CA -->
	<b:row>
		<!-- Nb Cntrat -->
		<b:column col-xs="5" span="5" class="infoCA text_center">
			<b:row>
				<div align="center">
					<h4>Nombre<br />Contrats</h4>
					<h:outputLabel value="5" />
				</div>
			</b:row>
		</b:column>
		<!-- CA -->
		<b:column col-xs="5" span="5" offset="2" class="infoCA text_center">
			<b:row>
				<div align="center">
					<h3>CA</h3>
					<h:outputLabel value="100K€" />
				</div>
			</b:row>
		</b:column>
	</b:row>


</body>
</html>
